.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-365e68c3-c24f-e803-4cdd-1b8a39e9d8cb {
display: none !important;
}
.lfr-layout-structure-item-a920ff0c-9bcb-c86f-8d1b-ef25197b263d {
display: none !important;
}
